<?xml version="1.0" encoding="UTF-8"?>
    <!-- @AutoRun -->

    <OBJECTS name="" xmlns:oneit="http://www.1iT.com.au"><NODE name="Script" factory="Vector">

        <NODE name="DDL" factory="Participant" class="oneit.sql.transfer.DefineTableOperation">
			<tableName factory="String">tl_job</tableName>
			<column name="object_id" type="Long" nullable="false" length="11"/>
			<column name="object_last_updated_date" type="Date" nullable="false" length="22"/>
			<column name="object_created_date" type="Date" nullable="false" length="22"/>
			<column name="job_title" type="String" nullable="false" length="500"/>
			<column name="job_description" type="CLOB" nullable="false"/>
			<column name="job_status" type="String" nullable="false" length="200"/>
			<column name="open_date" type="Date" nullable="true"/>
			<column name="apply_by" type="Date" nullable="true"/>
			<column name="include_assessment_criteria" type="Boolean" nullable="false"/>
			<column name="assessment_type" type="String" nullable="false" length="200"/>
			<column name="random_key" type="String" nullable="true" length="10"/>
			<column name="job_type" type="String" nullable="false" length="200"/>
			<column name="ref_number" type="String" nullable="true" length="100"/>
			<column name="last_status_change_date" type="Date" nullable="true"/>
			<column name="remote" type="Boolean" nullable="true"/>
			<column name="city" type="String" nullable="true" length="100"/>
			<column name="state" type="String" nullable="true" length="200"/>
			<column name="country" type="String" nullable="true" length="200"/>
			<column name="level_id" type="Long" length="11" nullable="false"/>
			<column name="secuser_id" type="Long" length="11" nullable="true"/>
			</NODE>

        </NODE></OBJECTS>